---
docker_enabled: false
traefik_enabled: false
filebeat_enabled: false
metricbeat_enabled: false

monitor_port_system: 9100

blackbox_exporter_version: 0.23.0

#blackbox_exporter_cli_flags:
#  log.level: "debug"

blackbox_exporter_configuration_modules:
  http_2xx:
    http:
      method: GET
      valid_status_codes: []
    prober: http
    timeout: 5s
  http_3xx:
    http:
      method: GET
      valid_status_codes:
        - 301
        - 302
        - 303
        - 304
        - 305
    prober: http
    timeout: 5s
  http_4xx:
    http:
      method: GET
      valid_status_codes:
        - 401
        - 402
        - 403
        - 404
        - 405
    prober: http
    timeout: 5s
